/*
Theme Name:     Whitelight Commerce
Theme URI:      http: //woothemes.com/
Description:    Child theme which optimises Whitelight for WooCommerce compatibility 
Author:         WooThemes
Author URI:     http: //woothemes.com
Template:       whitelight
Version:        1.0.21
*/

@import url("../whitelight/style.css");

a {
	color: #415f0d;
}

a.button, a.comment-reply-link, #commentform #submit, .submit, input[type="submit"], input.button, button.button {
	background: #415f0d;
	background: -webkit-gradient(linear, left top, left bottom, from(#415f0d), to(#415f0d));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#415f0d,endColorstr=#415f0d);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#415f0d, endColorstr=#415f0d)";
}

.nav li.current_page_item > a, .nav li.current_page_parent > a, .nav li.current-menu-ancestor > a, .nav li.current-cat > a, .nav li.current-menu-item > a, #navigation .nav li:hover > a, #navigation .nav li ul,
.post-type-archive-games #menu-item-2123 a,
.single-games #menu-item-2123 a,
.post-type-archive-apps #menu-item-2124 a,
.single-apps #menu-item-2124 a {
	background: #415f0d !important;
	color: white !important;
}

#header .mini-cart, #menu-item-2006 {
	display: none;
}

#featured article header h1 {
	font-size: 1.3em;
	font-weight: bold;
}
#featured article header .entry {
	font-size: 1.2em;
	line-height: normal !important;
}

@media only screen and (min-width: 768px) {

#header {
	padding: 3em 0;
}

#navigation .nav li:hover > a {
	background: #415f0d !important;
}

#navigation .nav li.parent > a::after {
	border: 0.3em solid #415f0d !important;
	border-color: #415f0d transparent transparent transparent !important;
}


.separator {
	height: 22px;
	background: url("images/nav-seperator.png") bottom;
}

#logo {
	position: absolute;
	top: -35px;
}

#header #navigation {
	margin-left: 148px;
}

#featured article header, .controls-container .flex-direction-nav {
	/* bottom: 250px !important; */
}

#featured article header {
	padding: 15px !important;
	background: rgba(46, 46, 46, 0.75) !important;
	height: 36px !important;
	width: 40% !important;
}

.controls-container .flex-direction-nav .prev, .controls-container .flex-direction-nav .next {
	padding-top: 32px !important;
}


.controls-container .flex-control-nav {
	bottom: 255px !important;
	display: none !important;
}

}

.banner-image {
	margin-top: -21px;
	margin-bottom: 21px;
}

#content .single-games .games-item, #content .single-apps .apps-image {
	margin-bottom: 21px !important;
	float: none;
}

.screenshot {
	float: left;
	margin: 0 17px 21px 10px;
}

.product-metadata {
	padding: 5px 22px;
	margin: 20px 0 12px;
	border-radius: 4px;
	background: #415F0D;
	color: white;
	text-shadow: #888 1px 1px 0px;
	font-weight: normal;
	font-size: 23px;
	line-height: 32px;
	clear: both;
}

.sidebar-content {
	font: normal 14px/1.5em Arial, sans-serif;
}

.app-icon {
	margin-bottom: 9.5px;
}

.buy-now-icon {
	margin-bottom: 2px;
}